Jump to content
  • 0
Sign in to follow this  
dikapramantya

2018-03-07 is Intended not support over 30 Hairstyle?

Question

Hello rAthena i want to ask about new client 2018-03-07 Ragexe_RE .
Is intended this client not support over 30 hairstyle??

I've patch using NEMO https://gitlab.com/4144/Nemo
Check patch enable 64k Hairstyle.

but when try using hairstyle over from 29 still got crash like this.

 

error_hstyle30plus_2.thumb.jpg.eb92209e4daf05b7bd3bae2370fe4f66.jpg

 

error_hstyle30plus_1.thumb.jpg.a8bd972faca1ff08365c1b774b733100.jpg

 

 

If not intended, how to make it not crash??

Share this post


Link to post
Share on other sites

10 answers to this question

Recommended Posts

  • 0
7 minutes ago, crazyarashi said:

There is still no solution for that at the moment even with the nemo updated by 4144. :))

So, i can't using hairstyle more than 29 style? 😮 

because an official now from rdata.grf i got 31 hairstyle sir.

Share this post


Link to post
Share on other sites
  • 0

Ok got it, for now, 2018-03-07 can't using 64k hairstyle patch.

Waiting until nemo updated again 😞

Share this post


Link to post
Share on other sites
  • 0
9 hours ago, dikapramantya said:

Ok got it, for now, 2018-03-07 can't using 64k hairstyle patch.

Waiting until nemo updated again 😞

You can use up to 31. The client supports up to 31(2018-05-30 does at least)

max_hair_style: 31

 

Share this post


Link to post
Share on other sites
  • 0

Unfortunately, hair still does not work above 30.

Share this post


Link to post
Share on other sites
  • 0
1 hour ago, TheDerpySupport said:

You can use up to 31. The client supports up to 31(2018-05-30 does at least)

max_hair_style: 31

 

rA support 2018-05-30 client?

my friend said, only support up to 2018-03-07 only 😮

Share this post


Link to post
Share on other sites
  • 0
38 minutes ago, dikapramantya said:

rA support 2018-05-30 client?

my friend said, only support up to 2018-03-07 only 😮

Full support for 03-07 yes but manually you can get 05-30 working by yourself

Share this post


Link to post
Share on other sites
  • 0
2 hours ago, TheDerpySupport said:

Full support for 03-07 yes but manually you can get 05-30 working by yourself

ok thanks for your answer sir 😄

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use and Privacy Policy.